﻿img {
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
ol, ul {
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4 {
	padding: 0px;
	margin: 0px;
}
p {
	padding: 0px;
	margin: 0px;
}
.content {
	width:960px;
	background-color: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
}
.titlebox {
	width:960px;
	margin-top: 12px;
}

.boxunder {
	width:960px;
	margin-top: 12px;
	margin-bottom: 12px;
}

.g_title {
	width:208px;
	height: 37px;
	background-image: url(../images/g_title.jpg);
	background-repeat: no-repeat;
	color: #0b529f;
	padding-left: 20px;
	font-size: 14px;
	font-weight: bold;
	display: table;
	line-height: 14px;
}

.g_title p {
    display:table-cell;
    text-align:left;
    vertical-align:middle;
	line-height: 14px;
}


.g_text {
	width:228px;
	height: 36px;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	margin-top: 3px;
}
.g_star {
	width:228px;
	height: 18px;
	font-size: 14px;
	color: #FF0066;
	text-align: center;
}
.g_price {
	color: #F00;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}
.font12 {
	font-size: 12px
}
.box_contents {
	width:474px;
	margin-right: 12px;
	float: left;
}
.titlebox-inner {
	margin: 0 -12px 0 0;
 /zoom: 1;/* for IE6,7 */
}
.travel_box {
	width:474px;
}
.travel_box00 {
	width:474px;
}
.travel_box2 {
	width:474px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color:  #999999;
	padding-bottom: 12px;
}
.travel_box2-inner {
	margin: 0 -12px 0 0;
 /zoom: 1;/* for IE6,7 */
}
.travel_title {
	width:474px;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	height: 40px;
	background-image: url(../images/title_back.jpg);
	background-repeat: no-repeat;
	letter-spacing: 2px;
	padding-top: 7px;
	margin-bottom: 5px;
}
.travel_contents {
	width:228px;
	margin-right: 6px;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
.travel_01 {
	width:110px;
	font-size: 12px;
	color: #4d4d4d;
	text-align: center;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 1px;
	float: left;
}
.style8 {
	color: #F60;
	font-size: 11px;
}
.travel_02 {
	width:110px;
	font-size: 12px;
	color: #4d4d4d;
	text-align: center;
	float: left;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666666;
}
.tour ul {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	list-style: none;
	display: table;
	font-size: 1.4rem;
}
.tour li {
	display: table-cell;
	text-align: center;
	display: block;
	height: 35px；
}
.bt_tour a {
	text-decoration:none;
	width:372px;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	height: 40px;
	background-image: url(/special/summer_holiday/image/bt_orange.jpg);
	background-repeat: no-repeat;
	letter-spacing: 2px;
	padding-top: 7px;
	margin-bottom: 5px;
	display: block;
}